/*
*Test program of AIFG module  --by Roy Jiang
*/
#include "../src/include/aifg.h"
#include "../src/include/aifg_if.h"

void aifg_test();

int main()
{	
	printf("Test of AIFG\n");

	aifg_test();
	
#ifdef _WINDOWS_
	system("PAUSE");
#endif 
 
	return 0;
}



